Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000089 [SkyOS 5.0 - Beta] Installation minor always 2004-06-06 23:11 2005-05-20 09:24
Reporter dmontaine View Status public  
Assigned To robert
Priority immediate Resolution fixed  
Status resolved  
Summary 0000089: Release notes screen - cancel button does not work
Description same
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-06 23:11 dmontaine New Issue
2004-06-28 15:04 robert Priority normal => immediate
2004-06-29 03:25 robert Status new => resolved
2004-06-29 03:25 robert Resolution open => fixed
2004-06-29 03:25 robert Assigned To => robert
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker